Last Comment Bug 343315 - l10n CVS account request: Hebrew (he-IL) - Tomer Cohen
: l10n CVS account request: Hebrew (he-IL) - Tomer Cohen
Status: RESOLVED FIXED
voucher, ssh-key, form
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: All All
: -- normal (vote)
: ---
Assigned To: Jeremy Orem [:oremj]
: Dave Miller [:justdave] (justdave@bugzilla.org)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-01 00:53 PDT by Tomer Cohen :tomer
Modified: 2007-03-06 11:03 PST (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
My SSH public key (612 bytes, text/plain)
2006-07-01 00:58 PDT, Tomer Cohen :tomer
no flags Details

Description Tomer Cohen :tomer 2006-07-01 00:53:53 PDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1a3) Gecko/20060526 BonEcho/2.0a3
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1a3) Gecko/20060526 BonEcho/2.0a3

I need CVS write access to the Hebrew Firefox l10n directory, since Reuven Gonen has lack of time to complete the process toward Firefox 2.0. 

Reproducible: Always
Comment 1 Tomer Cohen :tomer 2006-07-01 00:58:46 PDT
Created attachment 227805 [details]
My SSH public key
Comment 2 Reuven Gonen 2006-07-01 11:21:45 PDT
i can vouch for the request.
Comment 3 Axel Hecht [:Pike] 2006-07-03 04:46:01 PDT
Ok, so we have a voucher and the key, the last thing pending is the cvs contributor form, http://www.mozilla.org/hacking/form.html.
Comment 4 Tomer Cohen :tomer 2006-07-03 13:51:31 PDT
I know about the form, and will send it right as I come around a FAX machine (with intl. dialing). Probably tomorrow or the day after. 
Comment 5 Marcia Knous [:marcia - use ni] 2006-07-03 15:35:46 PDT
you can also attach as a PDF and email it to me, if that is easier and less costly.

(In reply to comment #4)
> I know about the form, and will send it right as I come around a FAX machine
> (with intl. dialing). Probably tomorrow or the day after. 
> 

Comment 6 Tomer Cohen :tomer 2006-07-06 12:21:53 PDT
After trying to send the FAX from three different FAX machines and four different phone lines and receiving a "Sending Error" each time, I give up. Marcia, I'll send the form to you by email.

I don't know if other got the same problem with your FAX, but if so maybe it is a good time to check it for paper or noise phone line. 
Comment 7 Axel Hecht [:Pike] 2006-07-19 07:42:10 PDT
Marcia, did you get the form from Tomer?
Comment 8 Marcia Knous [:marcia - use ni] 2006-07-20 16:38:05 PDT
I did not get the form. The faxes come to our office manager via email, so she actually has to forward them to me. If you can email me the form in PDF, we can proceed here and I will just wait for the hard copy in the mail.

(In reply to comment #7)
> Marcia, did you get the form from Tomer?
> 

Comment 9 Axel Hecht [:Pike] 2006-09-13 02:38:40 PDT
Tomer, did you try resending the form?
Comment 10 Tomer Cohen :tomer 2007-03-01 22:49:07 PST
I've resent the form by mail for the third time a week ago. hopefully will arrive to your office in few days if not already. 
Comment 11 Marcia Knous [:marcia - use ni] 2007-03-05 15:24:16 PST
I have received the form. Axel - is this account ready to go?
Comment 12 Axel Hecht [:Pike] 2007-03-06 07:58:44 PST
Yes, Marcia, this one is good to go.
Comment 13 Marcia Knous [:marcia - use ni] 2007-03-06 10:38:14 PST
over to server ops for account creation.
Comment 14 Jeremy Orem [:oremj] 2007-03-06 11:03:43 PST
Your CVS account has been created.  Your CVSROOT should be:

   tomer%gmx.net@cvs.mozilla.org:/l10n

Don't forget to set your CVS_RSH environment variable to 'ssh'.

If you have any problems connecting, let me know.

Note You need to log in before you can comment on or make changes to this bug.